How to install libptscotch-5.1 on Debian Unstable (Sid)